/* Change background color and font family */
@import url("../css/base.css");

/* Change Width and Height of Logo Image + Add Custom Image File */
#login h1 a, .login h1 a {
  background-image: url(/app/themes/ams-theme/images/Specsavers_logo.svg) !important;
  width: 320px;
  padding-bottom: 10px !important;
  background-size: contain;
  background-color: white !important;
}

#login h1, #login h1 a {
  background-color: white !important;
}

.login h1 a {
  margin-bottom: 10px !important;
}

#login {
  width: 350px;
}

#login h1 {
  padding-top: 20px;
  border-bottom-style: solid;
  border-bottom-color: white;
}

.login * {
  margin: 0;
  padding: 0;
}

.g-recaptcha {
  padding-top: 20px;
  padding-bottom: 20px;
}

.login form {
  margin-top: 0 !important;
  padding-bottom: 14px !important;
  padding-top: 20px;
  border: none;
}

.input:focus {
  border-color: #ddd !important;
}

.login #backtoblog a, .login #nav a {
  color: var(--racing-green-color);
}


/* hide some things we don't want'*/
.login .forgetmenot, #nav, #backtoblog {
  display: none;
}

.login .ilearncheck {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.ilearnchecknote {
  width: 65%;
  font-size: 0.8em;
  padding-bottom: 10px;
}

.login .login_footer a {
  color: var(--racing-green-color);
  text-decoration: none;
}

.login_footer {
  width: 320px;
  padding: 2% 2% 1%;
  margin: auto;
}

.login .message, .login .notice, .login .success {
  border-left: 4px solid var(--racing-green-color);
}

#loginform input[type="checkbox"]:checked:before, #rememberme:checked::before {
  content: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%2301525E%27%2F%3E%3C%2Fsvg%3E");
}

#wp-submit.has-mo-sso {
  margin: -30px 0 10px 0 !important;
  width: 100% !important;
  padding: 6px !important;
}

/* SSO button custom CSS */
.mo_oauth_btn_ {
  border-radius: 120px !important;
  padding: 10px 20px !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  border: solid 1px #00529a;
  background: #00529a;
  color: #fff;
}

.mo_oauth_login_button_font {
  margin-left: 30px !important;
}

#mo_sso_button_title {
  font-family: inherit !important;
  margin-top: 10px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
  font-size: 14px;
}

.mo_oauth_btn_ img {
  content: url("../images/windows_icon.svg") !important;
  width: 22px;
  height: 22px;
  filter: brightness(0) invert(1);
}

.mo-sso-wrapper, .mo-sso-after {
  background-color: #fff;
}

.mo-sso-wrapper {
  margin-top: -10px;
}

.mo-sso-after {
  padding-top: 20px;
  text-align: center;
  font-size: 14px;
}

.mo-sso-after h4 {
  font-family: inherit !important;
  padding-top: 20px;
  text-align: center;
  font-size: 14px;
}

.mo_adjust_customize_button a:focus,
.mo_adjust_customize_button a:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}
